@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

* {
    box-sizing: border-box;
}

:root {
    font-size: 24px;
}


html, body {
    min-height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 1.75;
    background-color: #000;
}

a {
    color: #FFF;
    text-decoration: none;
    transition: color .3s ease, border .3s ease;

    padding: 4px;
    border-radius: 4px;

    border: 1px solid transparent;
}

a:hover {
    color: #c93a76;
    text-decoration: none;
    outline: none;
}

.container {
    margin: 2rem 0;
    padding: 0 2rem;
    text-align: center;
    width: 100%;
}

ul {
    margin: 0;
    padding: 0;
}

.logo {
    width: 100%;
    margin-bottom: 4rem;
    display: block;
}

.footer {
    margin-top: 4rem;
}

ul.links {
    position: relative;
    text-align: left;
    list-style: none;
    margin: 0 auto;
}

ul.links li {
    vertical-align: middle;
    margin-bottom: 1.5rem;
}

ul.links a {
    display: flex;
    flex-direction: row;
    align-items: center;
}

ul.links li div {
    margin-top: .25rem;
}

.icon {
    flex: 0 0 2rem;
    margin-right: 1rem;
}

.icon-path {
    fill: #fff;
    transition: fill .3s ease;
}

a:hover .icon-path {
    fill: #c93a76;
}

/* Responsivity */

@media screen and (min-width: 330px) {
    ul.links {
        width: 70%;
    }
}

@media screen and (min-width: 540px) {
    ul.links {
        width: 40%;
    }
}

@media screen and (min-width: 1024px) {
    :root {
        font-size: 32px;
    }

    .logo {
        margin-bottom: 2.5rem;
    }

    .container {
        margin: 2.5rem auto;
        max-width: 1024px;
    }

    ul.links {
        width: 100%;
        margin: 4rem auto;
        margin-right: 1rem;
    }

    .link-wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-between;;
        flex-wrap: wrap;
    }

    .desktop-one-third {
        flex-basis: 33.3333%;
    }

    .footer {
        margin-top: 0;
    }

}
